<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<FriendListContainer name="cgListItem1" height="80" inset="0,22,0,0">
		<HorizontalLayout name="cgItemHlay">
			<CheckBox name="selectitem" width="34" height="34" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
			<Control name="headimage" bkimage="headImage.jpg" borderround="4,4" width="36" height="36"></Control>
			<VerticalLayout inset="8,-22,0,0">
				<Control></Control>
				<Label name="IText_id" text="" textcolor="#FF505254" hottextcolor="#FF349EF2" font="0"></Label>
				<Label name="IText_lastmsg" text="" textcolor="#FF505254" hottextcolor="#FF349EF2" font="0"></Label>
				<Control></Control>
			</VerticalLayout>
			<VerticalLayout inset="8,-22,0,0">
				<Control></Control>
				<Label name="IText_time" text="2018-08-12" textcolor="#FF505254" hottextcolor="#FF349EF2" font="0"></Label>
				<Label name="IText_count" text="[32]" textcolor="#FF505254" hottextcolor="#FF349EF2" font="0"></Label>
				<Control></Control>
			</VerticalLayout>
		</HorizontalLayout>
	</FriendListContainer>
	
</Window>
